﻿#OpenPanel .drop_pannel_open, #ClosedPanel .drop_pannel_close {  position: absolute; }
#OpenPanel table td, #ClosedPanel  table td { line-height:10px; }
#OpenPanel .drop_pannelink_s { background-position: inherit!important; line-height: 7px!important; }
table [id*="mgmticons"] { display: block; }
table [id*="mgmticons"] table { line-height: 20px; background: #FFF8CE; }
table [id*="mgmticons"] table td {  background-repeat: no-repeat; }
table [id*="mgmticons"] table td a,  table [id*="mgmticons"] table td a img { margin: 0; }
table [id*="mgmticons"] a, table [id*="mgmticons"] a:hover, table [id*="mgmticons"] a:active {background-color:transparent;}

.green {color: #35a66a; }
.blue {color: #00529C; }

.editor_text { margin-bottom: 20px; }

.editor_text ol { padding: 0; }
.editor_text ul { padding: 0; }

.editor_text ul li:not(li.reGrip) { margin-left: 20px; list-style: disc!important; }
.editor_text ol li { margin-left: 30px; list-style: decimal; }

.RadEditor .reToolbar li, .RadEditor .reEditorModes li { margin-right:0!important; }

.editor_text img,.editor_text iframe { max-width: 100%; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { color: #00529C!important; }

h4.panel-title:before {
    font-size: 20px;
    content: '-';
    float: left;
    color: #00529C;
}
.collapsed h4.panel-title:before {
    content: '+';
}
.board .panel-title {font-size:20px;font-weight:bold;}
.download_title u {display:block}